/*     1036985 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1036985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1036985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1036985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1036985__ {height:20px}
}

/*     1036995 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1037005 : BLANK 컨텐츠      */
.blank__1037005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1037005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1037005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1037005__ {height:20px}
}

/*     1012535 : BLANK 컨텐츠      */
.blank__1012535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012535__ {height:20px}
}

/*     1012545 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1012555 : BLANK 컨텐츠      */
.blank__1012555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1012555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012555__ {height:15px}
}

/*     1012565 : 장문 텍스트      */
.textarea__262995__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__262995__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__262995__ p span {color:#193d70; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
.textarea__262995__{flex-wrap: nowrap;gap:20px;}
	.textarea__262995__ p {font-size:20px; width:610px;}
.textarea__262995__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     1012575 : BLANK 컨텐츠      */
.blank__1012575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012575__ {height:20px}
}

/*     1012585 : BLANK 컨텐츠      */
.blank__1012585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012585__ {height:20px}
}

/*     1012595 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1012605 : BLANK 컨텐츠      */
.blank__1012605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1012605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012605__ {height:15px}
}

/*     1012615 : 이미지 리스트 (타일형)      */
.img_tile__263525__ {overflow:hidden;word-break:keep-all}
.img_tile__263525__ .img_inner {margin:0 -5px}
.img_tile__263525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__263525__ * {box-sizing:border-box}
.img_tile__263525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__263525__ .item a {display:block}
.img_tile__263525__ .figure {display:block}
.img_tile__263525__ .figure img {vertical-align:top; border-radius: 25px 25px 0 0;}
.img_tile__263525__ .caption {display:block;margin-top:0px;  background:#193d70; padding:20px 15px; border-radius: 0 0 14px 14px;}
.img_tile__263525__ .caption > span {display:block;;}
.img_tile__263525__ .caption > span.subject {font-weight:bold;color:#ffffff}
.img_tile__263525__ .caption > span.content {margin-top:5px;color:#ffffff;}

.text_m_big__263525__ .caption > span.subject {display: inline-block; font-size:18px;line-height:1.4em; padding:0 15px; }
.text_m_big__263525__ .caption > span.content {font-size:16px;line-height:1.5em; }

.col_m_1__263525__ .item {width:100%}
.col_m_2__263525__ .item {width:50%}
.col_m_3__263525__ .item {width:33.3333%}
.col_m_4__263525__ .item {width:25%}
.col_m_1__263525__ .item,
.col_m_2__263525__ .item2n,
.col_m_3__263525__ .item3n,
.col_m_4__263525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__263525__ .item,
	.col_m_2__263525__ .item2n,
	.col_m_3__263525__ .item3n,
	.col_m_4__263525__ .item4n {clear:none}

	.col_t_1__263525__ .item {width:100%}
	.col_t_2__263525__ .item {width:50%}
	.col_t_3__263525__ .item {width:33.3333%}
	.col_t_4__263525__ .item {width:25%}
	.col_t_5__263525__ .item {width:20%}
	.col_t_6__263525__ .item {width:16.6666%}
	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__263525__ .img_inner {margin:0 -10px}
	.img_tile__263525__ .item {padding:10px}
	.img_tile__263525__ .caption {margin-top:0px; height:170px;}
	.img_tile__263525__ .caption > span.content {margin-top:10px}

	.text_big__263525__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__263525__ .caption > span.content {font-size:20px;line-height:1.5em}

	.col_t_1__263525__ .item,
	.col_t_2__263525__ .item2n,
	.col_t_3__263525__ .item3n,
	.col_t_4__263525__ .item4n,
	.col_t_5__263525__ .item5n,
	.col_t_6__263525__ .item6n {clear:none}

	.col_pc_1__263525__ .item {width:100%}
	.col_pc_2__263525__ .item {width:50%}
	.col_pc_3__263525__ .item {width:33.3333%}
	.col_pc_4__263525__ .item {width:25%}
	.col_pc_5__263525__ .item {width:20%}
	.col_pc_6__263525__ .item {width:16.6666%}
	.col_pc_1__263525__ .item,
	.col_pc_2__263525__ .item2n,
	.col_pc_3__263525__ .item3n,
	.col_pc_4__263525__ .item4n,
	.col_pc_5__263525__ .item5n,
	.col_pc_6__263525__ .item6n {clear:both}
}

/*     1012625 : BLANK 컨텐츠      */
.blank__1012625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012625__ {height:20px}
}

/*     1012635 : BLANK 컨텐츠      */
.blank__1012635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012635__ {height:20px}
}

/*     1012645 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1012655 : BLANK 컨텐츠      */
.blank__1012655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1012655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012655__ {height:10px}
}

/*     1012665 : 장문 텍스트      */
.textarea__1012665__ { text-align: center;}
.textarea__1012665__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1012665__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__1012665__ p {font-size:20px}
}

/*     1012675 : BLANK 컨텐츠      */
.blank__1012675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1012675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012675__ {height:15px}
}

/*     1037015 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div{ text-align: center; color:#222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #1f4274;;  box-sizing: border-box;} 

.title__263455__ div:nth-child(2n) {border:2px solid #00caff;}
.title__263455__ div .sun_d {border:2px dashed #1f4274; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:##1f4274;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ {display:flex;gap:60px;  flex-wrap: wrap;justify-content: center;}

	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1012695 : 타이틀 텍스트      */
.title__1012695__ {font-size:0}
.title__1012695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__1012695__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__1012695__.style_top p {padding-top:10px}
.title__1012695__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1012695__.style_right p {padding-right:14px}
.title__1012695__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1012695__.style_bottom p {padding-bottom:12px}
.title__1012695__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__1012695__.style_left p {padding-left:14px}
.title__1012695__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__1012695__.style_circle1 p {padding-left:18px}
.title__1012695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1012695__.style_circle2 p {padding-left:18px}
.title__1012695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1012695__ p {font-size:{$farm_set[font_size]}px}
	.title__1012695__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__1012695__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__1012695__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__1012695__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     1012705 : BLANK 컨텐츠      */
.blank__1012705__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1012705__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012705__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012705__ {height:40px}
}

/*     1037045 : 이미지 (모바일/PC 출력 구분)      */
.img__1037045__ {max-width:100%}
.img__1037045__ * {box-sizing:border-box}
.img__1037045__ a {display:block;vertical-align:top}
.img__1037045__ img {vertical-align:top}
.img__1037045__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1037045__{margin-top:-80px;}
	.img__1037045__ .img_m {display:none;}
	.img__1037045__ .img_pc {display:block;}
	.img__1037045__ .img_pc img {width:100%;}
}

/*     1012715 : BLANK 컨텐츠      */
.blank__1012715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012715__ {height:20px}
}

/*     1012725 : 타이틀 텍스트      */
.text__257695__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257695__ p span {font-size:14px; color:#d3d3d3;}
.text__257695__ p font{color:#193d70;}

@media all and (min-width:1024px){
	.text__257695__ p {font-size:36px}
.text__257695__ p span {font-size:18px;}
}

/*     1012735 : BLANK 컨텐츠      */
.blank__1012735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1012735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012735__ {height:10px}
}

/*     1012745 : 장문 텍스트      */
.textarea__896435__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__896435__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__896435__ .mb{display:block;text-align:left;}
.textarea__896435__ .pc{display:none;}

@media all and (min-width:1024px){
	.textarea__896435__ p {font-size:20px}
	.textarea__896435__ .pc{display:block;text-align:left;}
	.textarea__896435__ .mb{display:none;}
}

/*     1012755 : BLANK 컨텐츠      */
.blank__1012755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1012755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012755__ {height:10px}
}

/*     1012765 : 표 2.0      */
.table__1012765__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch; border-radius:16px;
 box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);}
.table__1012765__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:0px solid #d00000}
.table__1012765__ * {box-sizing:border-box}
.table__1012765__ table {
	width:100%;margin-top:-1px;border-collapse:separate;
	background:none;table-layout:auto;
}
.table__1012765__ td {
	height:50px;padding:5px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1012765__ tr:first-child td{background:#193d70 !important}
.table__1012765__ tr:nth-child(2) td{background:#e7f2f8 !important;color:#30aae3 !important; }
.table__1012765__ td.empty__1012765__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1012765__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1012765__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1012765__ {width:100%;}
	.table__1012765__ > .table_inner {width:px}
	.table__1012765__ td {font-size:18px;}
}

/*     1012775 : BLANK 컨텐츠      */
.blank__1012775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1012775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012775__ {height:20px}
}

/*     1012785 : BLANK 컨텐츠      */
.blank__1012785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1012785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012785__ {height:40px}
}

/*     1012795 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1037325 : 이미지 리스트 (타일형)      */
.img_tile__574475__ {overflow:hidden}
.img_tile__574475__ .img_inner {margin:0 -5px}
.img_tile__574475__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__574475__ * {box-sizing:border-box}
.img_tile__574475__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__574475__ .item a {display:block;}
.img_tile__574475__ .item .wrap{display:flex;  flex-direction: row; justify-content: center; align-items: center;justify-content: space-around}
.img_tile__574475__ .item:last-child .image{display:none;}
.img_tile__574475__ .figure {display:block}
.img_tile__574475__ .figure img {vertical-align:top; height: auto;}
.img_tile__574475__ .caption {display:block;margin-top:10px}
.img_tile__574475__ .caption > span {display:block}
.img_tile__574475__ .caption > span.subject {font-weight:bold;color:#d00000;background:#1c4697;padding:10px 0;}
.img_tile__574475__ .caption > span.content {margin: 23px 5px 0 27px;color:#fff; background: #193d70; border-radius: 25px; }
.img_tile__574475__ .it{ padding:15px 0 0 0;min-width:100%;letter-spacing:-0.05em;}
.img_tile__574475__ .item .image{display:none;}

.text_m_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__574475__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__574475__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__574475__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__574475__ .item {width:100%}
.col_m_2__574475__ .item {width:50%}
.col_m_3__574475__ .item {width:33.3333%}
.col_m_4__574475__ .item {width:25%}
.col_m_1__574475__ .item,
.col_m_2__574475__ .item2n,
.col_m_3__574475__ .item3n,
.col_m_4__574475__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__574475__ .item,
	.col_m_2__574475__ .item2n,
	.col_m_3__574475__ .item3n,
	.col_m_4__574475__ .item4n {clear:none}

	.col_t_1__574475__ .item {width:100%}
	.col_t_2__574475__ .item {width:50%}
	.col_t_3__574475__ .item {width:33.3333%}
	.col_t_4__574475__ .item {width:25%}
	.col_t_5__574475__ .item {width:20%}
	.col_t_6__574475__ .item {width:16.6666%}
	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__574475__ .img_inner {margin:0}
	.img_tile__574475__ .item {padding:10px}
	.img_tile__574475__ .caption {margin-top:15px}
	.img_tile__574475__ .caption > span.content {margin: 23px 5px 0 50px; font-size:24px; text-align: center;  }
	.img_tile__574475__ .item .image{margin:53px 12px 0; display:block;width:100%;}
	.img_tile__574475__ .it{padding:20px 0 0 0;min-width: 252px;min-height: 338px;}
	.text_sml__574475__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__574475__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__574475__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__574475__ .caption > span.content { font-size:24px; line-height:1.5em}
	.text_big__574475__ .caption > span.subject {font-size:23px;line-height:1.4em}
	.text_big__574475__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__574475__ .item,
	.col_t_2__574475__ .item2n,
	.col_t_3__574475__ .item3n,
	.col_t_4__574475__ .item4n,
	.col_t_5__574475__ .item5n,
	.col_t_6__574475__ .item6n {clear:none}

	.col_pc_1__574475__ .item {width:100%}
	.col_pc_2__574475__ .item {width:50%}
	.col_pc_3__574475__ .item {width:33.3333%}
	.col_pc_4__574475__ .item {width:25%}
	.col_pc_5__574475__ .item {width:20%}
	.col_pc_6__574475__ .item {width:16.6666%}
	.col_pc_1__574475__ .item,
	.col_pc_2__574475__ .item2n,
	.col_pc_3__574475__ .item3n,
	.col_pc_4__574475__ .item4n,
	.col_pc_5__574475__ .item5n,
	.col_pc_6__574475__ .item6n {clear:both}
}

/*     1012845 : BLANK 컨텐츠      */
.blank__1012845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1012845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1012845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1012845__ {height:40px}
}

/*     1038295 : BLANK 컨텐츠      */
.blank__1038295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1038295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038295__ {height:40px}
}

/*     1038285 : 타이틀 텍스트      */
.text__657645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#ffffff;letter-spacing:0;line-height:1em;
}
.text__657645__ p .title {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__657645__ .text {font-size:40px; color:#fff;}
.text__657645__ p .title {font-size:18px;}
}

/*     1038305 : BLANK 컨텐츠      */
.blank__1038305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1038305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1038305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1038305__ {height:15px}
}

/*     1038275 : 이미지 리스트 (타일형)      */
.img_tile__1038275__ {overflow:hidden}
.img_tile__1038275__ .img_inner {margin:0 -5px}
.img_tile__1038275__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1038275__ * {box-sizing:border-box}
.img_tile__1038275__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1038275__ .item a {display:block}
.img_tile__1038275__ .figure {display:block}
.img_tile__1038275__ .figure img {vertical-align:top}
.img_tile__1038275__ .caption {display:block;margin-top:10px}
.img_tile__1038275__ .caption > span {display:block}
.img_tile__1038275__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__1038275__ .caption > span.content {margin-top:5px;color:#ffffff;word-break: keep-all;}

.text_m_sml__1038275__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1038275__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1038275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1038275__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1038275__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_big__1038275__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__1038275__ .item {width:100%}
.col_m_2__1038275__ .item {width:50%}
.col_m_3__1038275__ .item {width:33.3333%}
.col_m_4__1038275__ .item {width:25%}
.col_m_1__1038275__ .item,
.col_m_2__1038275__ .item2n,
.col_m_3__1038275__ .item3n,
.col_m_4__1038275__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1038275__ .item,
	.col_m_2__1038275__ .item2n,
	.col_m_3__1038275__ .item3n,
	.col_m_4__1038275__ .item4n {clear:none}

	.col_t_1__1038275__ .item {width:100%}
	.col_t_2__1038275__ .item {width:50%}
	.col_t_3__1038275__ .item {width:33.3333%}
	.col_t_4__1038275__ .item {width:25%}
	.col_t_5__1038275__ .item {width:20%}
	.col_t_6__1038275__ .item {width:16.6666%}
	.col_t_1__1038275__ .item,
	.col_t_2__1038275__ .item2n,
	.col_t_3__1038275__ .item3n,
	.col_t_4__1038275__ .item4n,
	.col_t_5__1038275__ .item5n,
	.col_t_6__1038275__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1038275__ .img_inner {margin:0 -10px}
	.img_tile__1038275__ .item {padding:10px}
	.img_tile__1038275__ .caption {margin-top:15px}
	.img_tile__1038275__ .caption > span.content {margin-top:10px}

	.text_sml__1038275__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1038275__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1038275__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1038275__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1038275__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__1038275__ .caption > span.content {font-size:24px;line-height:1.5em}

	.col_t_1__1038275__ .item,
	.col_t_2__1038275__ .item2n,
	.col_t_3__1038275__ .item3n,
	.col_t_4__1038275__ .item4n,
	.col_t_5__1038275__ .item5n,
	.col_t_6__1038275__ .item6n {clear:none}

	.col_pc_1__1038275__ .item {width:100%}
	.col_pc_2__1038275__ .item {width:50%}
	.col_pc_3__1038275__ .item {width:33.3333%}
	.col_pc_4__1038275__ .item {width:25%}
	.col_pc_5__1038275__ .item {width:20%}
	.col_pc_6__1038275__ .item {width:16.6666%}
	.col_pc_1__1038275__ .item,
	.col_pc_2__1038275__ .item2n,
	.col_pc_3__1038275__ .item3n,
	.col_pc_4__1038275__ .item4n,
	.col_pc_5__1038275__ .item5n,
	.col_pc_6__1038275__ .item6n {clear:both}
}

/*     1039835 : BLANK 컨텐츠      */
.blank__1039835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1039835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1039835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1039835__ {height:40px}
}

/*     1040025 : BLANK 컨텐츠      */
.blank__1040025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1040025__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040025__ {height:40px}
}

/*     1040035 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     1040045 : BLANK 컨텐츠      */
.blank__1040045__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1040045__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040045__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040045__ {height:10px}
}

/*     1040055 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .pcpc {display:none;}
.textarea__266635__ .mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:20px}
.textarea__266635__ p span {font-size:24px;}
.textarea__266635__ .mm {display:none;}
.textarea__266635__ .pcpc {display:block;}
}

/*     1040065 : BLANK 컨텐츠      */
.blank__1040065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1040065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040065__ {height:20px}
}

/*     1040075 : 이미지      */
.img__456405__ {max-width:100%;word-break:keep-all;}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 15px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #193d70;  padding: 0 0 0 15px;color:#193d70;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; }
.img__456405__ .right li .front span { color: #193d70; font-size: 20px;}
.img__456405__ .right li .front span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.img__456405__ .right li > span { font-size: 16px; padding-left: 40px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -12px; margin-bottom: 12px; padding: 50px 50px; gap: 45px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 20px; font-weight:700;}
	.img__456405__ .right li .front span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; }
	.img__456405__ .right li span { font-size: 20px; padding-left: 0; }
	.img__456405__ .right li .txt{width:76%;}
} 

/*     1040085 : BLANK 컨텐츠      */
.blank__1040085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1040085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1040085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1040085__ {height:20px}
}

/*     1055395 : BLANK 컨텐츠      */
.blank__1055395__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055395__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055395__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055395__ {height:40px}
}

/*     1055405 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1055415 : BLANK 컨텐츠      */
.blank__1055415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055415__ {height:15px}
}

/*     1055425 : 장문 텍스트      */
.textarea__856815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__856815__ p{letter-spacing:-0.03em;}
.textarea__856815__ .pc {color:#00aeff; font-weight: 700;}
.textarea__856815__ .pcpc {font-weight: 500;} 
.textarea__856815__  .mb {text-aling:center !important;}


@media all and (min-width:1024px){
	.textarea__856815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
	.textarea__856815__  .mb{display:none;}
	 .textarea__856815__ .pcpc {display:block;}
}

/*     1055435 : BLANK 컨텐츠      */
.blank__1055435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1055435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055435__ {height:20px}
}

/*     1055445 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1055455 : BLANK 컨텐츠      */
.blank__1055455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1055455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055455__ {height:15px}
}

/*     1073675 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256818__ .pc {color:#00aeff; font-weight: 700;}
.textarea__256818__ .pcpc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;margin:0 auto;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mm {display:none;}
	.pcpc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1055475 : BLANK 컨텐츠      */
.blank__1055475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1055475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1055475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1055475__ {height:40px}
}

